Esup-Geisha - Bug #38
Erreur a I'ajout d'un destinataire
10/02/2009 02:32 PM - Jéréme TRUFFOT

Status: Closed Start date: 10/02/2009
Priority: Normal Due date:

Assignee: Jérome TRUFFOT % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.1.3

Description

Dans le cas d'une affectation a un département, la recherche du cadre abouti a un NullPointerException. Cette recherche passe par la
composante de la structure qui n'est pas désérialisée. L'enregistrement du destinataire ne peut donc pas aboutir...

History

#1 - 10/02/2009 04:18 PM - Jérome TRUFFOT

- Status changed from In Progress to Closed

#2 - 11/03/2009 04:30 PM - Jérome TRUFFOT

- Status changed from Closed to In Progress

#3 - 11/03/2009 04:31 PM - Jérome TRUFFOT

- Status changed from In Progress to Closed
